<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{95FDEE92-6C6E-41F1-A1C3-2FCDB1413781}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>StuMgmLib</RootNamespace>
    <AssemblyName>StuMgmClient</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup>
    <StartupObject>
    </StartupObject>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="MySql.Data, Version=5.2.3.0, Culture=neutral, PublicKeyToken=c5687fc88969c44d, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>bin\Debug\MySql.Data.dll</HintPath>
    </Reference>
    <Reference Include="MysqlDLL, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>bin\Debug\MysqlDLL.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="SetForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="SetForm.designer.cs">
      <DependentUpon>SetForm.cs</DependentUpon>
    </Compile>
    <Compile Include="SystemComm.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="SelectFrom.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="SelectFrom.designer.cs">
      <DependentUpon>SelectFrom.cs</DependentUpon>
    </Compile>
    <Compile Include="LoginForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="LoginForm.designer.cs">
      <DependentUpon>LoginForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="StudentForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="StudentForm.Designer.cs">
      <DependentUpon>StudentForm.cs</DependentUpon>
    </Compile>
    <Compile Include="StudentTree.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="StudentTree.Designer.cs">
      <DependentUpon>StudentTree.cs</DependentUpon>
    </Compile>
    <Compile Include="SystemCtrl.cs" />
    <Compile Include="SystemData.cs" />
    <Compile Include="TeacherForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="TeacherForm.designer.cs">
      <DependentUpon>TeacherForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Utility.cs" />
    <EmbeddedResource Include="SelectFrom.resx">
      <DependentUpon>SelectFrom.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="LoginForm.resx">
      <DependentUpon>LoginForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <EmbeddedResource Include="SetForm.resx">
      <DependentUpon>SetForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="StudentForm.resx">
      <DependentUpon>StudentForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="StudentTree.resx">
      <DependentUpon>StudentTree.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="TeacherForm.resx">
      <DependentUpon>TeacherForm.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="app.config" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\StuMgmLib\StuMgmLib.csproj">
      <Project>{34ad3363-1b1c-4f4a-898c-c1a1f215fddd}</Project>
      <Name>StuMgmLib</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>